#bpl2010_simplyHired {margin: 0px; padding: 0px; font: normal 12px Arial; }

/* Simply Hired */
#sh_search_box {margin-bottom: 20px; padding: 15px; overflow: hidden; width: 336px;}
	html>body #sh_search_box {width: 306px;}

#sh_search_box a { color:#004276; text-decoration: none; }
#sh_search_box a:hover { text-decoration: underline; }
#sh_search_box img { border:none; }
#sh_search_box .sh_heading{font-family: Arial; font-style: normal; font-variant: normal; font-weight: bold; font-size: 18px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; letter-spacing: -1px; padding: 0 0 5px 0;}
#sh_search_box .sh_heading a {color:#000; text-decoration: none;}
#sh_search_box .sh_heading a:hover {text-decoration: underline;}
#sh_search_box .sh_powered_by {color:#999;  position:relative; top:-5px; display:inline; float:right; font-size:10px;  margin: 0px; width:80px; }
#sh_search_box .sh_powered_by a { color:#999; text-decoration: none; }
#sh_search_box .sh_powered_by a:hover { text-decoration: underline; }
#sh_search_box #simplyhired_search_box {clear:both; padding:0;}
#sh_search_box .sh_search_jobs { margin:5px 0px; padding:0;}
#sh_search_box .sh_search_jobs * { font-size:13px; vertical-align:middle; }
#sh_search_box .sh_search_keywords, 
#sh_search_box .sh_search_location { width:120px; margin-right:4px; padding:1px 0px; color:#999; }
#sh_search_box .sh_focus { color:#000;}
#sh_search_box .leftbucket {margin-right: 4px;}
#sh_search_box .leftbucket, 
#sh_search_box .middlebucket {float:left; width:150px;margin-bottom:15px;}
#sh_search_box ul { padding: 0px;  margin: 0px;}
#sh_search_box .leftbucket ul li, 
#sh_search_box .middlebucket ul li { background: transparent url(https://i.cdn.turner.com/money/.element/img/2.0/buttons/bullet-black.gif) no-repeat; background-attachment: scroll; background-position: 0px 12px; font-size: 12px; list-style-type:none; line-height: 15px; padding: 5px 0 0 8px; }
#sh_search_box .sh_dek {font:normal 12px Arial;color:#5f5f5f;padding:0 0 15 0px;}
/* /SIMPLY HIRED WIDGET */